<?php

declare(strict_types=1);

namespace App\Enum\Person;

use App\Enum\EnumMethodsTrait;

/**
 * Type d'adresse postale pour une Person.
 */
enum AddressPostalPersonTypeEnum: string
{
    use EnumMethodsTrait;

    case ADDRESS_PRINCIPAL = 'ADDRESS_PRINCIPAL';
    case ADDRESS_OTHER = 'ADDRESS_OTHER';
}
